.heading { font-size:18px; font-weight:bold}

table.opinion
{
border-collapse:collapse;
border: 1px solid black;
border-color:#cccccc;
}

table.opinion td,th
{
border: 1px solid black;
border-color:#cccccc;
}

table.nline
{
border-collapse:collapse;
border: none;
}

table.nline td,th
{
border: none;
}

.uline {
	text-decoration:underline;
}

A
{
    COLOR: #000099;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #000099;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #000099;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #990000;
    TEXT-DECORATION: underline
}
A.linkwhite
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.linkwhite:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.linkwhite:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.linkwhite:hover
{
    COLOR: #ffff99;
    TEXT-DECORATION: underline
}
A,div,p,td,th,span,ul,select,textarea,li {
	FONT-SIZE: 1em; FONT-FAMILY: "Arial"; 
}
p{
	text-align:justify;
}

input {
	FONT-SIZE: 1em; FONT-FAMILY: "Arial";
}


.wrapper
{
	width: 100%;
}
.page
{
	margin: 0 auto;
	width: 779px;
}
blockquote
{
	margin-left:25px;
	margin-top:-10px;
}
.forum_table td
{
	FONT-SIZE: 0.8em; FONT-FAMILY: "Arial";
}
.forum_table a
{
	FONT-SIZE: 1em; FONT-FAMILY: "Arial";
}
